import _inheritsLoose from "@babel/runtime/helpers/inheritsLoose";
import React, { Component } from 'react';

// https://img.maimairen.com/upload/img-text-tpl2/2022/11/09/6f9cee79addf75b9be2719b6182cb170.png
var tpl2 = /*#__PURE__*/function (_Component) {
  _inheritsLoose(tpl2, _Component);
  function tpl2() {
    return _Component.apply(this, arguments) || this;
  }
  var _proto = tpl2.prototype;
  _proto.render = function render() {
    return /*#__PURE__*/React.createElement("div", {
      style: {
        display: 'flex',
        justifyContent: 'center',
        borderRadius: '.5em',
        position: 'relative',
        overflow: 'hidden,',
        margin: '0 auto',
        maxWidth: '420px',
        background: '#E3CBF7',
        padding: '1.4em 0'
      }
    }, /*#__PURE__*/React.createElement("div", {
      style: {
        display: 'flex',
        alignItems: 'center',
        flexDirection: 'column',
        width: '100%',
        height: '100%'
      }
    }, /*#__PURE__*/React.createElement("div", {
      style: {
        display: 'flex'
      }
    }, /*#__PURE__*/React.createElement("div", null, /*#__PURE__*/React.createElement("img", {
      src: "https://img.maimairen.com/upload/img-text-tpl2/2022/11/11/b24109cb6de6491b478d38e3249ba704.png",
      alt: "",
      style: {
        width: '40px'
      }
    })), /*#__PURE__*/React.createElement("div", {
      style: {
        fontSize: '1.2em',
        fontFamily: 'MiSans-Heavy, MiSans',
        fontWeight: '800',
        color: '#320685',
        padding: '0 1.4em'
      }
    }, "\u4E00\u5E74\u4E00\u6B21\u514D\u8D39\u9886"), /*#__PURE__*/React.createElement("div", null, /*#__PURE__*/React.createElement("img", {
      src: "https://img.maimairen.com/upload/img-text-tpl2/2022/11/11/b24109cb6de6491b478d38e3249ba704.png",
      alt: "",
      style: {
        width: '40px'
      }
    }))), /*#__PURE__*/React.createElement("div", {
      style: {
        fontSize: '1.2em',
        fontFamily: 'MiSans-Normal, MiSans',
        fontWeight: '400',
        color: '#320685'
      }
    }, "V5\u4F1A\u5458\u4E13\u4EAB\u798F\u5229 \u73B0\u5728\u5165\u4F1A\u5373\u53EF\u9886\u53D6")));
  };
  return tpl2;
}(Component);
export { tpl2 as default };